.btn{
  color: white;
  padding: 10px;
  border-radius: 10px;
  outline: none;
  cursor: pointer;
  border: 1px solid transparent;
  &--modal{
    border-radius: 0;
    min-width: 102px;
  }
  & + &{
    margin-left: 12px;
  }
  &--text-black{
    color: black;
  }



}

